<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="da_DK" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Tilvalg</val>
		</str>
		<str name="info" translate="yes">
			<val>Tillad, at Adobe indsamler oplysninger om, hvorvidt opdateringer bliver installeret korrekt eller ej. Disse oplysninger indsamles og bruges i henhold til {0}Adobes politik til beskyttelse af personlige oplysninger{1} for at forbedre pålideligheden af din opdateringsoplevelse. Du kan altid deaktivere denne rapportering af oplysninger i afsnittet Indstillinger.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_dk</val>
		</str>			
		<str name="no" translate="yes">
			<val>Nej</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Opdateringer</val>
		</str>
		<str name="checking" translate="yes">
			<val>Kontrollerer, om der er opdateringer...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Opdateringer</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Dine programmer er alle opdateret som markeret: {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Alle dine programmer er opdateret.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>For mindre end et minut siden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>for {0} minutte(r) siden.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>for {0} time(r) og {0} minut(ter) siden.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Indstillinger</val>
		</str>
		<str name="about" translate="yes">
			<val>Om</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Opdateringer</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>For mindre end et minut siden.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>for {0} minutter siden.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>for {0} timer siden.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>for {0} timer og {1} minutter siden.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>for {0} timer og {1} minut siden.</val>
		</str>						
		<str name="days" translate="yes">
			<val>for {0} dage siden.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>for {0} minut siden.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>for {0} time siden.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>for {0} time og {1} minutter siden.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>for {0} time og {1} minut siden.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>for {0} dag siden.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Indstillinger</val>
		</str>
		<str name="about" translate="yes">
			<val>Om</val>
		</str>
		<str name="share" translate="yes">
			<val>Deles med:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Samlet opdateringsstørrelse: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} tilgængelig</val>
		</str>
		<str name="last" translate="yes">
			<val>Seneste tjek af, om der er opdateringer: {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Kontroller, om der er nye opdateringer</val>
		</str>
		<str name="install" translate="yes">
			<val>Opdater</val>
		</str>
		<str name="checking" translate="yes">
			<val>Kontrollerer, om der er opdateringer...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Klik på et opdateringsnavn for at få flere oplysninger</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>Der er ikke tilstrækkelig plads til at fuldføre opdateringen.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Systemet skal genstartes</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Status for opdatering</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Starter...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Henter i øjeblikket...</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>({0}% fuldført)</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % fuldført</val>
		</str>
		<str name="total" translate="yes">
			<val>Cirka {0} minut(ter) tilbage ({1})</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Cirka {0} minutter tilbage ({1})</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Cirka {0} minut tilbage ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Cirka {0} sekund(er) tilbage ({1})</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Cirka {0} sekunder tilbage ({1})</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Cirka {0} sekund tilbage ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Cirka {0} time(r) tilbage ({1})</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Cirka {0} timer tilbage ({1})</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Cirka {0} time tilbage ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Er du sikker på, at opdateringen skal annulleres?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuller</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nej</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Proxyadgangskode</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Angiv brugernavn og adgangskode til proxyserveren</val>
			</str>
			<str name="username" translate="yes">
				<val>Brugernavn</val>
			</str>
			<str name="password" translate="yes">
				<val>Adgangskode</val>
			</str>
			<str name="remember" translate="yes">
				<val>Husk mig</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Annuller</val>
			</str>
			<str name="continue" translate="yes">
				<val>Fortsæt</val>
			</str>
			<str name="fail" translate="yes">
				<val>Brugeren kunne ikke godkendes. Kontroller brugernavnet og adgangskoden, og prøv igen.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Status for opdatering</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Opdaterer i øjeblikket {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Opdaterer i øjeblikket...</val>
		</str>
		<str name="complete" translate="yes">
			<val>{0} % fuldført</val>
		</str>
		<str name="total" translate="yes">
			<val>Cirka {0} minut(ter) tilbage ({1})</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Cirka {0} sekund(er) tilbage ({1})</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Cirka {0} time(r) tilbage ({1})</val>
		</str>
		<str name="sure" translate="yes">
			<val>Er du sikker på, at opdateringen skal annulleres?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuller</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ja</val>
		</str>
		<str name="no" translate="yes">
			<val>Nej</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Luk følgende programmer for at fortsætte.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annuller</val>
		</str>
		<str name="quit" translate="yes">
			<val>Afslut</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Er du sikker på, at du vil afslutte?</val>
		</str>
		<str name="back" translate="yes">
			<val>Tilbage</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Prøv igen</val>
		</str>
		<str name="continue" translate="yes">
			<val>Fortsæt</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Opdateringsserveren svarer ikke. Serveren kan være midlertidigt offline, eller indstillingerne for internet eller firewall kan være forkerte.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Der er ikke tilstrækkelig plads på disken, til at du kan hente opdateringen. Frigør plads, og prøv igen.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Der opstod en fejl, da denne opdatering skulle hentes. Tildel skrivetilladelse til "{0}" (herunder undermapper og filer), og prøv igen.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Der kan ikke skrives på placeringen "{0}". Tildel skrivetilladelse til denne placering, og prøv igen.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Opdateringen er udført</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Opdateringen er installeret. Genstart systemet.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>{0} er opdateret og klar til brug. Genstart systemet.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Opdateringen er installeret.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>{0} er opdateret og er klar til brug.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Følgende programmer blev opdateret.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Følgende programmer blev opdateret. Nogle af disse kræver genstart af computeren før brug.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Nogle komponenter til følgende produkter kunne ikke opdateres.</val>
		</str>
		<str name="log" translate="yes">
			<val>Filen {0}fejllog{1} kan måske hjælpe med at identificere problemet. Prøv derefter at opdatere igen. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Hvis problemet fortsætter, skal du kontakte {0}Kundesupport{1} for at få hjælp.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_dk</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_dk</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Fejlkode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Luk</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>{0} er opdateret og klar til brug. Genstart systemet.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Opdateringen er installeret. Genstart systemet.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Opdatering er ikke udført</val>
		</str>
		<str name="warn" translate="yes">
			<val>Opdateringerne kunne ikke anvendes</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Adobe Application Manager kunne ikke opdateres</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Adobe Application Manager skal opdateres, før der kan anvendes opdateringer.
{0}Hent{1} og installer den seneste version af Adobe Application Manager fra {2}</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_dk</val>	
		</str>
		<str name="log" translate="yes">
			<val>Filen {0}fejllog{1} kan måske hjælpe med at identificere problemet. Prøv derefter at opdatere igen. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Hvis problemerne fortsætter, skal du kontakte {0}Kundesupport{1} for at få hjælp.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_dk</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Der opstod en fejl under overførslen. Prøv igen senere.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Der opstod en fejl under overførsel af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Du kører allerede Adobe Application Manager. Luk alle forekomster af Adobe Applicaton Manager, før du anvender opdateringer.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Der opstod en fejl under installation af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Opdateringen er ikke relevant.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Installationen er udført med fejl.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installationen er ikke fuldført korrekt.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Der kan ikke installeres opdateringer til produkter, der kræver en nøgle, med Adobe Application Manager. Kontakt din Sassafras-administrator for at få flere oplysninger.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Der opstod en fejl under opdateringen. Afslut, og prøv igen senere.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installationen er ikke udført korrekt. Hvis du genstarter systemet, bliver installationen af denne opdatering muligvis fuldført.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Fejlkode: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Luk</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Adobe Application Manager kan være beskadiget. Hent og installer en ny kopi af {0}Adobe Application Manager{1}.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Indstillinger</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Annuller</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Vis kun opdateringer for følgende produkter:</val>
		</str>
		<str name="info" translate="yes">
			<val>Tillader, at Adobe indsamler data om installationen af opdateringen for at give dig en mere pålidelig opdateringsoplevelse.
Oplysningerne bruges i henhold til Adobes politik til beskyttelse af personlige oplysninger (http://www.adobe.com/go/privacy_dk).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Giv mig besked om nye opdateringer i menulinjen</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Tillad, at Adobe kontrollerer, om opdateringen er udført korrekt eller ej, ved at sende fejlstatus.</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>Om Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Luk</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>KB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Den opdatering, du prøver at installere, er tilsyneladende beskadiget. Hent denne korrektion igen, og installer den.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Der kræves administratorrettigheder for at opdatere.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorisation er annulleret.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Opdatering er ikke relevant.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Denne korrektion gælder ikke for dig. Kontroller, om der er opdateringer, i produktets Hjælp-menu, hvor du finder en liste over de senest tilgængelige opdateringer.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Opdateringer er deaktiveret.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Opdateringsserveren svarer ikke. Serveren er muligvis offline i øjeblikket, eller indstillingerne for firewall er muligvis ikke korrekte. Prøv igen senere.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Der er andre igangværende processer, som er i konflikt med opdateringsinstallationen. Luk dem, og prøv igen.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Opdateringer fortsætter automatisk om et øjeblik</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Der ventes i øjeblikket på, at en anden forekomst af Adobe Application Manager bliver færdig med at opdatere ....</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Genstart computeren for at fuldføre installationen af denne opdatering.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Computeren skal genstartes, for at opdateringerne kan træde i kraft.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Der opstod en intern fejl under installationen.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Der opstod en fejl under overførsel af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Der opstod en fejl under installation af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="generic" translate="yes">
			<val>Der opstod en fejl under opdateringen. Afslut, og prøv igen senere.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Opdateringsserveren svarer ikke. Serveren er muligvis offline i øjeblikket, eller indstillingerne for firewall er muligvis ikke korrekte. Prøv igen senere.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Der er ikke tilstrækkelig plads på disken, til at du kan hente opdateringen. Frigør plads, og prøv igen.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Der opstod en fejl, da denne opdatering skulle hentes. Tildel skrivetilladelse, og prøv igen.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Der opstod en fejl under overførsel af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Der opstod et problem under overførsel af denne opdatering til det sted, der blev angivet under Indstillinger. Angiv en ny placering til overførslen, og prøv igen senere.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Der opstod en fejl under overførsel af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>Der opstod en fejl under overførslen. Prøv igen senere.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Der opstod en fejl under installation af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Der opstod en fejl under installation af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Der opstod en fejl under overførsel af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Der opstod en fejl under installation af denne opdatering. Afslut, og prøv igen senere.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Der kører en anden forekomst af Updater. Prøv igen senere.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Adobe Application Manager kører allerede. Luk alle forekomster af Adobe Application Manager for at kunne fortsætte installationen.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Opdatering er ikke relevant.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Kontakt administratoren, hvis du vil anvende opdateringer på computeren. Administratoren har angivet, at opdateringer skal undertrykkes.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Dette er ikke original Adobe-software</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Det produkt, du prøver at opdatere, er ikke original Adobe-software og er tilsyneladende forfalsket. {0}Rapporter piratkopiering{1}, eller kontakt {2}kundesupport{3} for at få hjælp.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Der kører i øjeblikket et andet installationsprogram, der skal lukkes, før du kan installere denne opdatering. Luk andre installationsprogrammer.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>Der kræves muligvis administratorrettigheder for at installere denne korrektion. Skift indstillinger for brugeradgangskontrol fra Windows Kontrolpanel, og prøv igen.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Installationen er ikke udført korrekt. Hvis du genstarter systemet, bliver installationen af denne opdatering muligvis fuldført.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Installationen er udført.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Udført med fejl.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Installationen er ikke udført.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Udført. Systemet skal genstartes, for at arbejdsforløbet kan fuldføres.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Der kører allerede en anden forekomst af installationen.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Du skal godkende med administrative legitimationsoplysninger for at fortsætte.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Der kører processer, som er i konflikt med denne.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Installationen er annulleret.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Der kan ikke installeres opdateringer til produkter, der kræver en nøgle, med Adobe Application Manager. Kontakt din Sassafras-administrator for at få flere oplysninger.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>{0} er ikke flyttet eller slettet korrekt. Start eller geninstaller programmerne for at opdatere placeringen, og prøv igen. Hvis du vil fjerne produktet fra systemet, skal du afinstallere det ved hjælp af de aliasser, der findes under "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Et af følgende produkter er ikke flyttet eller slettet korrekt: {0}. Start eller geninstaller programmerne for at opdatere placeringen, og prøv igen. Hvis du vil fjerne produktet fra systemet, skal du afinstallere det ved hjælp af de aliasser, der findes under "/Applications/Utilities/Adobe Installers".</val>
		</str>
		<str name="code30" translate="yes">
			<val>Der er ikke tilstrækkelig plads til at fuldføre installationen.</val>
		</str>
		<str name="code31" translate="yes">
			<val>Der er ikke tilstrækkelig plads til at fuldføre installationen.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Opdatering er ikke relevant.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Opdatering er ikke relevant.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Der kører i øjeblikket et andet installationsprogram, der skal lukkes, før du kan installere denne opdatering. Luk andre installationsprogrammer.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Der kører andre forekomster af Adobe Application Manager. De skal lukkes, før du kan fortsætte. Vil du lukke dem og fortsætte med installationen?</val>
		</str>
		<str name="title" translate="yes">
			<val>Meddelelse</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Annuller opdatering</val>
		</str>
	</set>
	
</asf>	
